/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

/* The Modal (background) */

/* #donateTodayModal {
  overflow: auto;
  visibility: hidden;
} */

li[id^='donate_today_error'] {
  display: none;
}

#donate_today_errors {
  width: 100%;
  font-size: 16px;
  color: red;
  font-weight: 500;
  text-align: left;
  opacity: 0.8;
  list-style-type: disc; 
  list-style-position: inside;
}

 #donateTodayModal .minimal-form-input label span.text {
  position: relative !important; 
  top: unset !important;
  left: 0;
  font-size: 14px;
  margin: unset !important;
  -ms-transform: none !important;
      transform: none !important;
  -webkit-transform: none !important;
  color: #000 !important;
}

.donate_today_modal_title_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.css_x:hover, 
.css_x:active,
.css_x:focus {
  cursor: pointer;
}

.donate_today_required {
  color: #d8a746!important;
  font-size: 18px !important;
}

#donateTodayModal #error {
  width: 100%;
  font-size: 16px;
  color: red;
  font-weight: 500;
  text-align: left;
  opacity: 0.8;
  margin-bottom: 0px;
}

.modal_link,
.sq-button {
  background-color: #d8a746!important;
  padding: 0px;
  color: #fff;
  border: none;
  font-size: 30px;
  margin: 0 auto 40px auto;
  font-family: Roboto;
  display: inline-block;
  font-weight: 500;
  border-radius: 5px;
}

.modal_link {
  position: relative;
  top: 5px;
}

.modal_link > a {
  padding: 10px 22px !important;
  margin: 0 !important;
  color: #fff !important;
}

header#top nav > ul > li.modal_link > a {
  margin: 0 !important;
}

.off-canvas-menu-container > .menu > li.modal_link > a {
  padding: 0 !important;
}

.modal_link > a::after {
  border-top: 0px solid #d8a746 !important;
}

.modal_link:hover, 
.modal_link:active, 
.modal_link:focus
.sq-button:hover, 
.sq-button:active, 
.sq-button:focus {
  cursor: pointer;
} 

 #donateTodayModal .minimal-form-input {
  position: relative;
  padding-top: 0 !important;
  box-sizing: unset !important;
  -webkit-box-sizing: unset !important;
  -moz-box-sizing: unset !important;
  display: block !important;
  width: 100%;
}

 #donateTodayModal .donate_today_names {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

 #donateTodayModal .label_donate_today {
  color: #000000;
  font-size: 14px;
  font-family: "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px; 
  text-transform: uppercase;
  margin-top: 10px;
}


 #donateTodayModal .donate_today_names .donate_today_first_name,
 #donateTodayModal .donate_today_names .donate_today_last_name {
  width: 47%;
}

.donate_today_card_number_label_parent {
  margin-top: 10px;
  margin-bottom: 0 !important;
}

 #donateTodayModal .minimal-form-input label:before, 
 #donateTodayModal .minimal-form-input label:after {
  display: none !important;
}

 #donateTodayModal input[type="email"] {
  background-color: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
  border: none;
  position: relative;
  margin: 0;
  font-size: 14px;
  font-family: inherit;
  line-height: 22px;
  color: #000 !important;
  transition: unset !important;
  -moz-transition: unset !important;
  -webkit-transition: unset !important;
  -o-transition: unset !important;
}

 #donateTodayModal .minimal-form-input input,
 #donateTodayModal #sq-donation-amount {
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #dddddd;
  padding: 16px !important;
}


 #donateTodayModal #sq-ccbox > .donate_today_modal_title_container > h2 {
  font-size: 26px;
  line-height: 36px;
}

 #donateTodayModal #sq-donation-amount {
  width: 100%;
}

 #donateTodayModal p {
  padding-bottom: 0;
}

 #donateTodayModal .sq-payment-form {
  margin: 0 auto;
  background-color: #fff;
  margin-top: 40px;
  border-radius: 10px;
}

 #donateTodayModal .sq-payment-form {
  color: #000000;
  font-size: 14px;
  font-family: "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: 500;
  letter-spacing: 0.5px;
}

.pum-theme-6632 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
  position: relative !important;
}

 /* #donateTodayModal {
  position: fixed; 
  z-index: 9999; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
} */


 .modal-content {
  background-color: #fefefe;
  margin: 15% auto; 
  padding: 20px;
  border: 1px solid #888;
  width: 80%; 
}


 .close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

 .close:hover,
 .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* Gravity form shortcode css */

#modal_container {
  position: fixed; 
  z-index: 10001; 
  top: 0px;
  width: 100%; 
  height: 100%;
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
  overflow: auto;
  display: none;
}



#donateTodayModal {
  max-width: 500px !important;
  width: 100% !important;
  margin: 67px auto 0 !important;
  background-color: white;
  padding: 20px 20px 10px 20px;
  position: relative;
  border-radius: 5px;
}

#donateTodayModal #gform_fields_4 .gfield {
  padding: 0;
}

#donateTodayModal .gform_wrapper .top_label div.ginput_container {
  margin-top: 28px;
}

#donateTodayModal .gfield .minimal-form-input {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}

#donateTodayModal .gfield .gfield_label .text-inner {
  color: #000 !important;
  font-size: 16px;
}

#donateTodayModal .ginput_container_total,
#donateTodayModal .gf_sqquare_container {
  margin: 0 !important;
}

#donateTodayModal .gform_wrapper .top_label .gfield_label {
  margin: 0 !important;
}

#donateTodayModal .gfsq-input {
  border-radius: 5px;
}

#donateTodayModal .minimal-form-input input {
  padding: 10px !important;
}

.gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}

#donateTodayModal .gform_button {
  margin: 0 auto;
  display: block;
  font-size: 26px;
  padding: 15px 22px ;
}

/* .css_x {
  color: #000;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  top: -10px;
  position: relative;
  left: 15px;
} */

.css_x {
  color: #000;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  position: absolute;
  right: 5px;
  padding: 10px;
  top: 0px;
}

/** HIDE NAV HAMBURGER MENU **/
@media only screen and (min-width: 1000px){
  .slide-out-widget-area-toggle {
    display: none !important;
  }
  #header-outer:not([data-format="left-header"]) #top > .container > .row nav >ul {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .menu-item-object-custom {
    text-align: center;
  }
}

.vssl-row{
  display: flex;
  flex-direction: row;
  margin-left: -20px;
  margin-right: -20px;
  flex-wrap: wrap;
  align-items: stretch;
}
.vssl-row .col{
  width: 100%;
  float: none;
  padding-right: 20px;
  padding-left: 20px;
  margin: 0 auto 40px; 
  height: 100%; 
}
.vssl-row .col-sm-4,
.vssl-row .col-sm-3{
  float: none;
  padding-right: 20px;
  padding-left: 20px;
  display: flex;
  margin-bottom: 20px;
}
.vssl-row .col-sm-4{
  width: 33%;
}
.vssl-row .col-sm-3{
  width: 25%;
}
.vssl-row .col-sm-4 .press-box,
.vssl-row .col-sm-3 .press-box{
  transition: all 0.3s ease;
  padding: 0 !important;
  background-color: #fff;
  box-shadow: 0px 1px 3px rgba(0,0,0,.08)!important;
  border-radius: 4px;
  margin: 0 auto !important;
  margin-left: 0 !important;
  height: 100%;
}
.press-box:hover{
  transform: translateY(-10px);
  box-shadow: 0px 2px 5px rgba(0,0,0,.2)!important;
}
.press-box a{
  display: block;
  padding: 20px 30px;
}
.press-box img{
  display: block;
  max-width: 100%;
  margin: 0 auto 20px;
}
.press-box h4{
  font-weight: bold;
}
.press-box .excerpt{
  color: #000000 ;
}

@media (max-width: 1200px) {
  .vssl-row .col-sm-3,
  .vssl-row .col-sm-4{
    width: 50% !important;
  }
}

@media (max-width: 768px) {
  .vssl-row .col-sm-3,
  .vssl-row .col-sm-4{
    width: 100% !important;
  }
}